

.gallery_box {
	width: 100%;
	text-align: center;
}

.gallery_box .img_box {
	float: left;
	margin-right: 24px;
	margin-bottom: 24px;
	width: 120px;
    
}


.gallery_box .img_title {
    color: black;
    font-family: Arial;
    font-size: 12px;
}

.gallery_box .img_file {
	text-align: center;
	border: 0;
	padding: 0;
	height: 120px;
	vertical-align: middle;
}

.gallery_box .img_box img {
    border: 2px solid #7c7c7c;
}
.img_box a {
    font-size: 0px;
    height: 0px;
    color: #7c7c7c;    
}
.img_box a:hover img {
    border: 2px solid #86c1e5;
}

#gallery_box .line_break {
	clear: both;
}